.my-pagination{
    display: block;
    overflow: hidden;
}
.pagination{
    display: block;
    padding-top: 25px;
    padding-bottom: 15px;
}
.pagination li{
    display: inline-block;
    min-width: 24px;
    width: fit-content;
    height: 24px;
    color: #f6a821;
    cursor: pointer;
}
.pagination .active{
    color: #fff;
    font-weight: bold;
    background-color: #f6a821;
    border-radius: 50%;
    cursor: text;
}
.pagination li:hover{
    color: #fff;
    font-weight: bold;
    background-color: #f6a821;
    border-radius: 50%;
}
.pagination .active a{
    cursor: text;
}
.pagination li a{
    line-height: 24px;
}
li.info-paging{
    padding-right: 20px;
    cursor: text;
}
li.info-paging > a{
    cursor: text;
}
li.info-paging:hover{
    color: #f6a821;
    background-color: unset;
    border-radius: 0;
    font-weight: normal;
}
